{
    "fields": [
        {
            "name": "stepName",
            "type": "string"
        },
        {
            "name": "date",
            "type": "string"
        },
        {
            "name": "status",
            "type": {
                "name": "StepStatus",
                "symbols": [
                    "failed",
                    "ready"
                ],
                "type": "enum"
            }
        }
    ],
    "name": "Step",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}